Subject: Ticket Assigned - Order update
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 17:33:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order update Dear Sir / Madam ,
I have placed 2 order for click and collect
Order Numbers#
-#1607729867 (14th October)
-#1607842803 (15th october)
I placed these orders on 14th and 15th of october and still , It has been 9
days I have not recieved any update regarding my order and i placed another
order on same day 14th October , that order i got msg and collected from
store, when i went store i checked with staff they also havent recieved any
update.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3258108